/* ------------- "generic" styles */

body {
	margin: 0; padding: 0;
	background: #A0BB50; color: #333;
	font: small Tahoma,"Lucida Grande", Arial, sans-serif;	
	}

a {
	text-decoration: none;
}


a img {
	border: none;
}

p {
	margin:1em auto 1em auto; padding: 1em; width: 750px; background: white;-moz-border-radius:20px;
-webkit-border-radius:20px;


}

/* ------------- masthead styles */

#masthead {
	margin: 3em 3em 2em 3em;
	background: white;text-align: center;-moz-border-radius:20px;
-webkit-border-radius:20px;

}

#actualite{
	margin:1em auto 1em auto; padding: 1em; width: 750px; background: #FFF; color: #1D3110;-moz-border-radius:20px;
-webkit-border-radius:20px;

}

#homelink img{
	display: block;
	margin: 2em auto 2em auto; padding: 3em;
}

#navlinks {
	background: #1D3110; color: #FFF;padding: 1.2em;
}

#navlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
}

#navlinks li.last {
	border-right: 0;
}

#navlinks a {
	color: #D4EC84;
}
#navlinks a:hover {
	color: #AB794A;
}

/* ------------- main column styles */


#content h1 {
	margin: 1em; padding: 1em;
	color: #1D3110;
	font-size: 1.5em;text-align: center;
}


#content h2 {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid white;border-top: 1px solid white;
	font-size: 1.2em;text-align: center;
}
#content p b {
	
	color: #1D3110;text-align: center;
	
}
#content p a {
	
	color: #AB794A;font-weight: bold;
	
}

/* ------------- footer styles */

#footer {
	
margin: 3em 3em 2em 3em; padding: 0em;
 text-align: center;
	
}



